.company-Contents-Table-youkou{
	padding-left: 30px;
	padding-right: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 80px;
}

.career01-Section-Item_syokusyu .company-Contents-Table{
	display: none;
}
.global-Header-Brand-logo70 .logo70{
position: absolute;
    top: 60%;
    left: 202px;
    transform: translate(0, -50%);
}
.global-Header-Brand-logo70 a{
  
}
.logo70{
  margin-left: 25px;
  fill: #FFFFFF;
}

.global-Header.bg .logo70{
  fill: #05462a;
  position: absolute;
  top: 44%;
  left: 130px;
  transform: translate(0, -50%);
  transition: 0.3s;
}
.global-Header.bg .logo70 .color_y{
  fill: #ce9126;
}


@media (max-width: 640px){
.global-Header-Brand-logo70 .logo70{
position: absolute;
    top: 46%;
    left: 110px;
    transform: translate(0, -50%);
}  
.logo70 {
    width: 47px;
    transition: none;
  }
}

.global-Header.bg .logo70{
  fill: #05462a;
  position: absolute;
  top: 44%;
  left: 130px;
  transform: translate(0, -50%);
}
.global-Header.bg .logo70 .color_y{
  fill: #ce9126;
}
@media (max-width: 640px){
  .global-Header.bg .logo70{
    top: 46%;
    left: 110px;
  }}

.is-confirm {
  display: none;
}
.mw_wp_form_confirm .form-Contents-Text {
  display: none;
}
.mw_wp_form_confirm .form-Contents-Text.is-confirm {
  display: block;
}
